@font-face {
	font-family: 'gabriela';
	src: url('../font/gabriela-regular-webfont.eot');
	src: url('../font/gabriela-regular-webfont.eot') format('embedded-opentype'),
         url('../font/gabriela-regular-webfont.woff') format('woff'),
         url('../font/gabriela-regular-webfont.ttf') format('truetype'),
         url('../font/gabriela-regular-webfont.svg#gabriela-regular-webfont') format('svg');
}

@font-face {
	font-family: 'OpenSansRegular';
	src: url('../font/opensans-regular_0.eot');
	src: url('../font/opensans-regular_0.eot') format('embedded-opentype'),
         url('../font/opensans-regular_0.woff') format('woff'),
         url('../font/opensans-regular_0.ttf') format('truetype'),
         url('../font/opensans-regular_0.svg#OpenSansRegular') format('svg');
}


 @font-face {
	font-family: 'OpenSansSemibold';
	src: url('../font/opensans-semibold_0.eot');
	src: url('../font/opensans-semibold_0.eot') format('embedded-opentype'), url('../font/opensans-semibold_0.woff') format('woff'), url('../font/opensans-semibold_0.ttf') format('truetype'), url('../font/opensans-semibold_0.svg#OpenSansSemibold') format('svg');
}

* {
	outline: 0;
}
body {
	font-family:Arial, Helvetica, sans-serif;
}

a {
	display: block;
	text-decoration: none;
}
ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
}
.clear {
	clear: both;
}
p {
	margin: 0px;
	padding: 0px;
	color:#444444;
	font-family: Arial, Helvetica, sans-serif;
	font-size:16px;
	line-height:25px;
	text-align:justify;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'gabriela';
	font-weight:bold;
	margin: 0px;
	padding: 0px;
	color:#002e5b;
}
.sound{opacity:0; height:0}

select{  -webkit-appearance: none;
    -moz-appearance: none;
    text-indent: 1px;
    text-overflow: '';}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
   color:#707070; opacity: 1;
}
::-moz-placeholder { /* Firefox 19+ */
   color:#707070; opacity: 1;
}
:-ms-input-placeholder { /* IE 10+ */
   color:#707070; opacity: 1;
}
:-moz-placeholder { /* Firefox 18- */
   color:#707070; opacity: 1;
}

/*global css style*/
.up-case{ text-transform:uppercase;}
.no-padding{ padding:0px !important;}
.text-center{text-align:center;}
.padd-eight{ padding:0px 4px 0px 0px !important;}
.header {background:#ffeedd url(../images/top-hrader-bg.jpg) top center no-repeat; padding:10px 0px;}
.title-tag img{ max-width:100%; margin:5px 0px;}
.sm-logo{display:none}
.home-about-bhagvaan{ background:#fff3df; padding:40px 0px; }
.god-pic-box{ margin:0px 8px 10px 0px; border:1px solid #fff3df; transition: 0.5s ease-in-out;}
.god-pic-box img{ transition: 0.5s ease-in-out;}


.about-gopinath{ position:relative; padding-bottom:30px; background:url(../images/om-bg.png) right top no-repeat;}
.about-gopinath span.top-comma{ position:absolute; top:0px; left:0px; width:50px; height:40px; background:url(../images/comma-top.png) center center  no-repeat;}  

.about-gopinath span.bottom-comma{ position:absolute; bottom:0px; right:0px; width:50px; height:40px; background: url(../images/comma-bottom.png) center center no-repeat;}  

.about-gopinath h3{font-family: 'gabriela'; color:#5e1d23; font-size:25px; margin-bottom:18px; padding:3px 0px 0px 55px; font-weight:normal;}
.about-gopinath p{ color:#444444;}

.section-a{ margin-bottom:30px;}
.slog-box{margin-bottom:30px;}
.slog-box img{max-width:100%;}

.mandir-container{ background:#fbde98; padding:50px 0px 80px 0px;}
.side-menu{ background:#f07622 url(../images/side-menu-om.png) right 8px top 8px no-repeat;  width:100%; margin-bottom:30px; padding:10px 0 25px 0}
.side-menu ul{ margin:0px 8px;}
.side-menu ul li a{ color:#fef7f5; font-size:15px; border-bottom:1px dotted #f7c27c; background:url(../images/side-list.png) left top 15px no-repeat; padding:7px 0px 7px 20px; line-height:17px; transition: 0.5s ease-in-out; word-break:normal !important}
.side-menu ul li a:hover{color:#5e1d23;}

.about-mandir{ margin-bottom:30px;}
.mandir-heading{ font-family: 'gabriela'; color:#5e1d23; font-size:25px; margin-bottom:15px;}
.mandir-heading span{ font-size:17px;}
.mindir-pic{ max-width:222px; border:1px solid #fff; overflow:hidden; margin-bottom:10px}
.mindir-pic img{ width:100%; transition: 0.5s ease-in-out;}
.mandir-content{ margin-bottom:10px;}
.mandir-content p{ line-height:23px; font-size:15px;}

.mandir-slog-content{ background:url(../images/slogan-om.png) left 25px center no-repeat; position:relative; margin-bottom:20px;}
.mandir-slog-content span.top-comma{ position:absolute; top:0px; left:0px; width:50px; height:40px; background:url(../images/comma-top.png) center center  no-repeat;}  

.mandir-slog-content span.bottom-comma{ position:absolute; bottom:0px; right:0px; width:50px; height:40px; background: url(../images/comma-bottom.png) center center no-repeat;}  
.slog-heading{ color:#5e1d23; font-size:21px; margin-bottom:10px; font-family: 'gabriela';}
.hindi-slogan{ margin-bottom:15px;}
.hindi-slogan img{ max-width:100%;}
.slogan-meaning p{ font-size:15px; color:#5e1d23; line-height:23px; padding:0px 15px; text-align:center; font-family: 'gabriela'; margin-bottom:25px;}

.mandir-crausal{ padding:50px 0px; background:#efae48;}
.gopinath-gallery{ text-align:center; position:relative; min-height:175px;}
.gopinath-gallery img{position:absolute; top:0; bottom:0; left:0; right:0; margin:auto; border:2px solid #fff; border-radius:3px; max-width:100%; height:98%; }
.gallery-title{ text-align:center; font-size:13px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; color:#5e1d23; line-height:20px; padding:4px 0px; text-transform:uppercase;}
.gallery-title span{ color:#484848; display:block; text-transform:none;}

.carausal-hrading{ font-size:26px; color:#5e1d23; font-family: 'gabriela'; padding:60px 0px 50px 0;}





.footer {background:#f07622; padding:25px 0px 0px 0px;}
.site-map-link{padding-bottom:25px;}
.site-map-link a{ display:inline-block; color:#fff; font-family: 'gabriela'; font-size:14px; text-transform:uppercase;}
.site-map-link a span{ padding:0px 10px;}
.footer-cotact-info{ padding:22px 0px 0px 0;}
.footer-cotact-info ul li{color:#5e1d23; font-family:Arial, Helvetica, sans-serif; font-size:14px; padding-bottom:15px; }
.footer-cotact-info ul li a{color:#5e1d23; display:inline-block; font-family:Arial, Helvetica, sans-serif; font-size:14px; transition: 0.5s ease-in-out;}
.footer-cotact-info ul li a:hover{ color:#1a16b5;}
.footer-cotact-info ul li.foot-link span{ margin:0px 10px 0px 0px; float:left; height:47px;}
.footer-cotact-info ul li.foot-link i{ font-size:12px; font-style:normal;}
.social-containe{ text-align:right; padding:33px 0px 0px 0px;}
.social-containe a{ display:inline-block; transition: 0.5s ease-in-out; font-family: 'gabriela'; color:#5e1d23; font-size:15px;}
.social-containe a:hover > img{ opacity:0.7;}

.copyright{ background:#f07622; padding:10px 0px;}
.copy-text p{ text-align:center; font-size:13px; color:#fff; line-height:18px;}



.scroll-top {
	width: 40px;
	height: 40px;
	background:#906828 url(../images/scroll-top.png) center center no-repeat;
	position: fixed;
	bottom: 17px;
	right: 17px;
	float: right;
	display: none;
	border-radius:100%;
	z-index:9999999;
}
.scroll-top a {
	display: block;
	height:50px;
}
.scroll-top:hover {
	background:#e3a037 url(../images/scroll-top.png) center center no-repeat;
	transition: All 2s ease;
	-webkit-transition: All 2s ease;
	-moz-transition: All 2s ease;
	-o-transition: All 2s ease;
}
.inner-page-content{width:100%; display:block; margin-top:0px;}
.inner-page-content h4{font-family: 'gabriela'; color: #5e1d23; font-size: 21px;  font-weight: normal; margin:30px 0 5px 0; padding-bottom:8px; background:url(../images/heading-border.png) left bottom repeat-x}
.inner-page-content h6{font-family: 'gabriela'; color: #5e1d23; font-size: 18px;  font-weight: normal; margin:30px 0 0px 0;}
.inner-page-content p{margin:10px 0; padding: 0px; color: #444444; font-family: Arial, Helvetica, sans-serif; font-size: 15px; line-height: 25px; text-align: justify;}

.inner-page-content p a{font-size: 16px; font-family: 'gabriela'; color: #ce5909; display:initial}
.inner-page-content p a:hover{text-decoration:underline}
.inner-page-content p span{font-size: 15px; font-family: 'gabriela'; color: #5e1d23;}

.inner-side-menu{ background:#f07622 url(../images/side-menu-om.png) right 8px top 8px no-repeat; width:100%; margin-bottom:30px; padding:10px 0 25px 0}
.inner-side-menu ul{ padding:0px 10px;}
.inner-side-menu ul li a{ color:#fef7f5; font-size:14px; border-bottom:1px dotted #f7c27c; background:url(../images/side-list.png) left 4px top 15px no-repeat; padding:10px 0px 10px 20px; line-height:18px; transition: 0.5s ease-in-out; word-break:normal !important}
.inner-side-menu ul li a:hover{color:#421d02;}

.gopinath{ position:relative;}
.gopinath span.top-comma{ position:absolute; top:0px; left:0px; width:50px; height:40px; background:url(../images/comma-top.png) center center  no-repeat;}  

.gopinath span.bottom-comma{ position:absolute; bottom:0px; right:0px; width:50px; height:40px; background: url(../images/comma-bottom.png) center center no-repeat; z-index:-1}  

.gopinath h3{font-family: 'gabriela'; color:#5e1d23; font-size:25px; margin-bottom:10px; padding:3px 0px 0px 55px; font-weight:normal;}
.gopinath p{margin:10px 0; padding: 0px; color: #444444; font-family: Arial, Helvetica, sans-serif; font-size: 16px; line-height: 25px; text-align: justify;}
.symbol-bhagvan{    background: url(../images/om-bg.png) right top no-repeat;}
.gopinath img{ float:left; margin:0 15px 15px 0; max-width:30%;}

p.diff-para{    font-size: 18px; color: #5e1d23; line-height: 23px; text-align: center;  font-family: 'gabriela';   margin:30px 0; background-image:url(../images/comma-top.png), url(../images/comma-bottom.png); background-position:left top, bottom right; background-repeat:no-repeat, no-repeat; padding:0 40px;}
.box-para{background:#fbde98; padding:15px; margin:30px 0;}
.box-para p{ font-size: 17px; color: #5e1d23; line-height: 23px; text-align:justify;  font-family: 'gabriela'; margin:10px 0;}
ul.inner-content-list{padding:0; margin:0;}
ul.inner-content-list li{margin:15px 0 20px 0; padding: 0px; color: #444444; font-family: Arial, Helvetica, sans-serif; font-size: 15px; line-height: 25px; text-align: justify; padding-left:22px; background:url(../images/inner-list-icon.png) left top 6px no-repeat;} 
ul.inner-content-list li ul li{margin:6px 0; padding: 0px; color: #444444; font-family: Arial, Helvetica, sans-serif; font-size: 15px; line-height: 25px; text-align: justify; padding:0; list-style:disc; background:none} 
ul.inner-content-list li span{font-size: 16px; font-family: 'gabriela'; color: #5e1d23;}
ul.inner-content-list li h5{font-family: 'gabriela'; color:#5e1d23; font-size:17px; margin-bottom:5px; font-weight:normal; display:block}

ul.inner-list{padding:0; margin:0 0 0 15px;}
ul.inner-list li{margin:6px 0; padding: 0px; color: #444444; font-family: Arial, Helvetica, sans-serif; font-size: 15px; line-height: 25px; text-align: justify; padding:0; list-style:disc} 
ul.inner-list li h5{font-family: 'gabriela'; color:#5e1d23; font-size:17px; margin-bottom:5px; font-weight:normal; display:block}
ul.inner-list li span{font-size: 16px; font-family: 'gabriela'; color: #5e1d23;}


ol.inner-order-list{padding:0 0 0 15px;} 
ol.inner-order-list li{margin:10px 0; padding: 0px; color: #444444; font-family: Arial, Helvetica, sans-serif; font-size: 15px; line-height: 25px; text-align: justify; padding:0}
.page-head{text-align: center; margin:10px 0 30px 0;  background-image: url(../images/comma-top.png), url(../images/comma-bottom.png);  background-position: left top, bottom right;  background-repeat: no-repeat, no-repeat;  padding: 0 45px; min-height:33px; }
.page-head h3{font-size: 23px; color: #5e1d23;  font-family: 'gabriela'; font-weight:normal}
.box-para-right{background:#fbde98; padding:10px; margin:10px 0;}
.box-para-right p{ font-size: 16px; color: #5e1d23; text-align: right;  font-family: 'gabriela';}
.inner-page-content img{max-width:100%; border:1px solid #5e1d23;}

.arti-festival-outer{ border:1px solid #5e1d23; margin-top:30px;}
.daily-arti-outer{float:left; width:40%;}
.arti-head{background: #fbde98; padding:15px 5px; font-size: 18px; color: #5e1d23; text-align: center; font-family: 'gabriela'; border-bottom:1px solid #5e1d23;}
.arti-time{width:100%; margin: 15px 0; padding: 0px 15px; color: #444444; font-family: Arial, Helvetica, sans-serif; font-size: 17px;}
.arti-time span{ float:right}

.festival-outer{float:left; width:60%; border-left:1px solid #5e1d23;}
.festival-outer ol{padding:0 15px 0 30px; margin:0}
.festival-outer ol li{margin: 10px 0; color: #444444; font-family: Arial, Helvetica, sans-serif; font-size: 15px; line-height: 25px; text-align: justify; padding: 0;}
.festival-outer ol li span{font-size: 16px; font-family: 'gabriela';  color: #5e1d23; font-weight:bold}
.festival-outer ol li ul{padding:0 0 0 15px;}
.festival-outer ol li ul li{margin: 6px 0; color: #444444; font-family: Arial, Helvetica, sans-serif; font-size: 15px; text-align: justify; list-style: disc;}

.gallery-outer{border: 1px solid #fff; box-shadow: 0 0 2px #ccc; margin-bottom:30px;}
.gallery-img img{max-width:100%; border:0; box-shadow:0}
.gallery-name-title{background:#fbde98; min-height:130px; display:flex; align-items:center; padding:10px;}
.gallery-name-title span{font-size: 17px; color: #5e1d23; font-family: 'gabriela'; margin:0 auto; text-align:center;}

.pdf-outer{background:#fbde98 url(../images/pdf.png) left 15px center no-repeat; border-radius:6px; display:flex; align-items:center; min-height:72px; padding:10px 20px 10px 64px; margin-bottom:20px;}
.pdf{font-size: 17px; color: #5e1d23; font-family: 'gabriela';}
.address{font-size:19px;}
.video-outer{margin-bottom:30px;}
.video-outer iframe{width:100%; height:225px;}
.map{text-align:center;}
.map iframe{width:100%;  height:400px; border:1px solid #fff; box-shadow:0 0 3px #ccc}
/* .map{margin-top:55px; border-top:2px solid #387297;  position:relative; height:500px; }
.mapcont { position:absolute; width:100%; min-height:500px; border:none }
.mapname{ width:15%; float:right; margin-top:130px;	 background-color:rgba(0, 0, 0, 0.8); 
          padding:15px 20px; position:relative; font-size:14px; color:#ffffff; line-height:20px; z-index:1000000;}
		  
.mapname ul{ list-style:none; margin:0px;  padding:0px; }
.mapname ul li{background: url(../img/address.png) left top no-repeat; padding-left:35px; color:ffffff; font-size:16.5px; }
		  
.mapname h6 { width:80%; font-size:20px; color:#ffffff; text-align:center;}
.mapname span { font-size:14px; color:#ffffff; font-weight:bold; } */
.footer-2{background:#fbde98; padding:15px 0;}
.counter {margin: 15px 0 0 25px; float: right;}

.important-date-outer{background:#fbde98; padding:10px 0;}
.important-date { font-size:15px; font-family: 'gabriela'; color:#fff; background-color:#e8a439; float:left; padding:3px 15px; margin-right:15px;}
.marquee, .marquee-with-options, .marquee-vert-before, .marquee-vert {padding:5px 0px; overflow: hidden;}
.marquee-vert {	height: 300px;}
.marquee-with-options ul{ list-style:none;	margin:0px;	padding:0px;}
.marquee-with-options ul li{ background:url(../images/side-list.png) left center no-repeat; font:13px Arial, Helvetica, sans-serif; color:#2a2a2a; float:left; padding:0px 0px 0px 12px; margin-right:30px;}
.marquee-with-options ul li span{font-family: 'gabriela'; color:#5e1d23; font-size:14px;}

/*reponsive css start*/
@media only screen and (max-width:1200px) {
.container{width:95% !important;}	
.arti-head{min-height:79px;}
}
@media only screen and (max-width:1100px) {
	.pdf-outer{min-height:86px;}
}

@media only screen and (max-width: 991px) {
.carausal-hrading{ padding:0px 0px 20px 0px;}
}

@media only screen and (max-width: 767px) {
.social-containe{ text-align:center; padding:10px 0px;}
.footer-cotact-info{ padding:10px 0px;}
.footer-cotact-info ul li{ text-align:center;}
.daily-arti-outer{float:left; width:40%;}
.arti-festival-outer{border-top:0}
.daily-arti-outer{width:100%;}
.arti-head{border-top:1px solid #5e1d23;}
.festival-outer{float:left; width:100%; border-left:0;}
.arti-head{min-height:1px;}
.gallery-name-title{min-height:104px;}
.gallery-name-title span{font-size: 16px;}
.god-pic-box{text-align:center}
.go-full-1{width:50% !important}
.footer-cotact-info ul li.foot-link span{ margin:0px 0px 0px 0px; float:none; height:auto;}
.counter{float:none; margin:10px 0 0 0; text-align:center;}
}

@media only screen and (max-width: 600px) {
.sm-logo{display:block;}
.lg-logo{display:none;}
}

@media only screen and (max-width: 480px) {
h1, h2, h3, h4, h5, h6, p {word-break: break-strict;}
a {word-break: break-all;}
.go-full, .go-full-1{ width:100% !important;}
.slog-heading{  margin:15px 0px 15px 0px;}
.mindir-pic{ margin:0px auto 10px auto;}
.gopinath img{ float:none; margin:10px 0; max-width:100%;}
.page-head h3{font-size:18px;}
.gallery-name-title{min-height:1px;}
.god-pic-box img{margin:10px;}
.inner-page-content h6{font-size:16px;}
.important-date { font-size:15px; font-family: 'gabriela'; color:#fff; background-color:#e8a439; float:none; padding:3px 15px; margin-right:0px; text-align:center}
}

@media only screen and (max-width: 420px) {
p.diff-para{background-image:none; padding:0; font-size:16px;}
.box-para{background:#fbde98; padding:15px; margin:30px 0;}
.box-para p {font-size: 16px;}
.page-head{margin:10px 0;  background-image:none; padding:0px;}
}

@media only screen and (max-width: 380px) {
	.full-on{ width:100% !important;}
	
	.container{width:85% !important; padding:0 !important}
	.box-para-right p{font-size:14px;}
}

@media only screen and (max-width: 320px) {
	.gopinath-gallery {width:95% !important}
}